Subject: bug#20943: 25.0.50; Dired buffers are not always auto-reverted

From: Michael Albinus <[email-masked]>
Date: Sat, 18 Jul 2015 12:37:34 +0200

Mark Karpov <[email-masked]> writes:

> This works. Please note that files still “jump” when you copy files from
> one Dired buffer into another. They are initially inserted at cursor
> position, and then next invocation of ‘auto-revert-handler’ reverts the
> buffer and files get reordered. I guess it's undesirable (although I
> like current behavior more than the original one, jumping files are OK
> compared with the frozen ones :-D).

Well, I don't want to touch dired sources; I'm not familiar with
them. If you agree, I would close this bug.

The sort problem of (auto-)reverted dired buffers might be handled in
another bug report, if it is important enough for you.

Best regards, Michael.